<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="431836b4698caeaeadb56e34f5746cca">
  <dict>
    <!--2020-03-28 10:28:13.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:28:13.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:28:13.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:28:13.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
